-- Opschonen van locatie codes na importeren van auto's 
-- Auto's zijn na import via script aan de juiste afdeling gekoppeld
-- Daarbij is de locatie code echter blijven staan

SET ECHO ON
SPOOL UWVA#34519.lst
SET DEFINE OFF

update ins_deel
set  ins_alg_locatie_key = ''
where INS_SRTDEEL_KEY = 258658
and ins_alg_ruimte_type='A';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF